import { AboutBanner, Story, WhyChooseUs } from "@/components/pages/about";
import { Statistics } from "@/components/pages/home";

export default function Page() {
  return (
    <div className="mb-0">
      <AboutBanner />
      <Story />
      <Statistics/>
      <WhyChooseUs/>
    </div>
  );
}
